.page{
	color : #a0c0ff;
	background-color : Black;
}
.author{
	color:#90b0ff;
	font-family:Verdana;
	font-size:12;
	}
.authorlink{
	color:#90b0ff;
	font-family:Verdana;
	font-size:12;
	text-decoration : underline;
	}

.categ{
	text-decoration:underline;
	color:#b0b0d0;
	font-family:Verdana;
	font-style:italic;
	font-size:12;
	}
	
.synopse{
	color:#a0c0ff;
	font-family:Verdana;
	font-size:11;
	}
.update{
	color:#a0c0ff;
	font-family:Verdana;
	font-size:11;
	}
.date{
 color:#80a0ff;
 font-family:Verdana;
 font-size:12;
 background:url('/pic/ocean.jpg');
 }
.uplink{
	color:#7090ff;
	font-family:Verdana;
	font-size:11;}
.uplink:hover {color:#d0e0ff;

}
.link{
	color:#90b0ff;
	font-family:Verdana;
	font-size:11;
}
.greatlink{
	color:#90b0ff;
	font-family:Verdana;
	font-size:13;
	text-decoration:underline;
}
.smalllink{
	color:silver;
	font-family:Verdana;
	font-size:10;
}

a{text-decoration:none;
}

a:hover {color:#d0d0ff;}
.msg{  border-color:#606060;
	   background-color:black;
	   color:silver;
      }
.msghand{  border-color:#606060;
	   background-color:black;
	   color:silver;
       cursor:hand;
  }

.big{ border-color:silver;
	   background-color:gray;
	   color:silver;
		font-family:Verdana;
		border-width:0;
		font-weight:bolder;
       font-size:15;}		
.head{background:#101020;margin-left: 20; font-family: Verdana; color: #e0e0e0; font-size:10pt;	background:url('pic/ocean.jpg');}
.tip{background:#90b0d0;
	color:#102040;
	font-family:Verdana;
	font-size:11;}
.tip2{background:#101540;
	color:#90b0d0;
	font-family:Verdana;
	background:url('/pic/ocean.jpg');
	font-size:11;
}
.atip{color:#90b0d0;text-decoration:underline;}
.lines {background-color:#000010}
.klines{border-top-color:#0093f5;
       border-bottom-color:#0093f5;
       border-light-color:#0093f5;
       border-dark-color:#0093f5;
}
.butt {font-family:Verdana;
	font-size:10;background-color:#000010;
	color:#80b0f0;
	cursor:hand;
	border-color:#007080;}
.orangeback{background-color:#d09000;color:#000000;}
.greenback{background-color:#00b060;color:#000000;}
.blueback{background-color:#000060;color:#c0c0f0;}
.link{font-family:Verdana;font-size:10;color:#6090d0;}
.smupdate{font-family:Verdana;
	font-size:10;}
.notedate{font-size:9;color:#404040;}
.notehead{background:#a0a0d0;font-family:Verdana;font-size:11;color:#202020;}
.notehead2{background:#9090c0;font-family:Verdana;font-size:12;color:#202020;}
.notesystem1{background:#c0c0e0;font-family:Verdana;font-size:11;color:#202020;}
.notesystem2{background:#b0b0e0;font-family:Verdana;font-size:11;color:#202020;}
.noteuser1{background:#d0d0f0;font-family:Verdana;font-size:11;color:#202020;}
.noteuser2{background:#c0c0f0;font-family:Verdana;font-size:11;color:#202020;}
.notelink{font-family:Verdana;font-size:11;color:#202020;text-decoration:underline;}
.notelink:hover{background:#d0d0f0;font-family:Verdana;font-size:11;color:#000000;text-decoration:underline;}
.muj{color:#b0b0de0;}
.muj:hover{color:#b0b0f0;background:#303050;}
.name{font-size:16;font-weight:bold;color:#202060;background:#b0b0f0;}
.rating{font-size:13;}
.system{background:#c0c0e0;}
.system2{background:#b0b0f0;}
.user1{background:#d0d0f0;}
.user2{background:#c0c0f0;}
